body{
	font-size: 1　　　　　　　　　　　　　　%;
	padding:0;
	margin:0;
	color:#08182b;
	letter-spacing:0.003em;
	font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
	background-color:#f4f4f4;
}



a{
	text-decoration: none;
	color:#08182b;
	transition    : .3s;
	cursor: pointer;
}

a:hover{
	opacity: 0.7;

}

input[type=button]{
	transition    : .3s;
}

input[type=button]:hover{
	opacity: 0.7;
}

input, textarea, select{
	font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
}


.mycheckbox{
	margin:20px 0;
	font-size: 0.9em;
	padding:0 10px;
	box-sizing: border-box;
	}


#wrapper{
	padding: 0;
	margin: 0;
}

#container{
	padding: 0;
	margin: 0;
}


#main {
	background-color:#f4f4f4;
		clear: both;
		padding-bottom:30px;
		margin:0 auto;
		min-height:100vh;
}


#main  article p{
	padding: 0;
	margin: 0;
}


#main article .error_p{
	margin:30px 0;
	color:#f44336;
	font-weight: bold;
	text-align: center;
	font-size: 0.9em;
}



#main article .bold{
	font-weight: bold;
}



	header{
		width: 100%;
		font-size: 0.9em;
		background-color: #fff;
		color:#08182b;
		width:100%;
		position:fixed;
		border-top:solid 2px #009688;
		background-color:  #009688;
	 top:0;
		border-bottom:solid 0.5px white;
	 left:0;
	 z-index:99999;
	}

	header ul{
		display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
		width:1200px;
		margin:0 auto;
		list-style-type: none;
		padding:15px 0;
	}

	header ul li{
		width:20%;
		border-left:solid 1px #ccc;
		text-align: center;
	}

	.manager header ul{
		display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
		width:1200px;
		margin:0 auto;
		list-style-type: none;
		padding:0;
	}

	.manager ul li{
		width:20%;
		color:#fff;
		padding:10px 0;
		border-left:solid 1px #fff;
		text-align: center;
		position: relative;
	}

	.manager ul li a{
		display: block;
		width: 100%;
		color:#fff;
		font-weight: bold;
	}

	.manager header{
		border-top:solid 2px #009688;
	}
	header ul li:last-child{
		border-right:solid 1px #ccc;
	}

	.manager 	header ul li:last-child{
		border-right:solid 1px #ccc;
	}


	header ul li a{
	color:#08182b;
	}

	.manager .dropdwn_menu{
	 width: 100%;
	 display: none;
	 position: absolute;
	 margin-top: 10px;
	 padding: 0;
	 background-color: #004D40;
	 opacity: 0.8;
	}

	.manager .dropdwn_menu li{
	 width: 100%;
	 border:none;
	 border-bottom:solid 1px #fff;
	}
	.manager .dropdwn_menu li:last-child{
		border:none;
		border-bottom:solid 1px #fff;
		}

	.manager .dropdwn_menu li a{
	 padding: 10px 0;
	 margin: -5px 5px -5px -5px;
	 display: block;
	 font-weight: normal;
	}


#main {
	padding-top:80px;
}

#main article{
	width: 1200px;
	margin:0 auto;
	background-color: #fff;
	padding:25px 40px 40px;
	border-radius: 10px;
	box-sizing: border-box;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
}

#main article h1{
	font-size: 1.2em;
	padding-left: 5px;
	border-left: solid 5px #00796B;
}




#main .form_k_box{
	border:solid 1px #ccc;
	width:750px;
	margin:0 auto;
	margin-top:30px;
	padding:30px 20px;
	box-sizing: border-box;
	border-radius: 5px;
	margin-bottom:30px;
}

#main .form_k_box h2{
	margin: 0 0 20px;
	font-size: 1.1em;
	background-color: #E3F2FD;
	border-radius: 3px;
	padding:5px 8px;
}

.manager #main .form_k_box h2{
	background-color: #80CBC4;
}


#main .form_k_box p{
	text-align: center;
	margin-bottom:20px;
	font-size: 0.9em;
	font-weight: bold;
}

#main .form_k_box .attention{
	font-weight: normal;
	text-align: left;
}

#main .form_k_box p a{
	text-decoration: underline;
}

#main .form_k_box ol{
	font-size: 0.9em;
	margin: 0;
	padding-left: 1.5em;
}
#main .form_k_box ol li{
	margin-bottom:10px;
}

#main .form_k_box ol li a{
	text-decoration: underline;
}

#main  .form_k_box_button a:hover{
	 transition: all 0.3s ease;
	 opacity: 0.8;
  }

#main .form_k_box .form_k_box_button{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	padding:10px;
	box-sizing: border-box;
	margin-ottom:15px;
}


#main .form_k_box .form_k_box_button .clear_button{
	background-color: #616161;
	border:none;
	color:white;
	margin:5px;
	width:25%;
	border-radius: 5px;
	padding:10px 0;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	justify-content: center;
  align-items: center;
}


#main .form_k_box .form_k_box_button .grey_button{
	background-color: #E0E0E0;
	border:none;
	margin:5px;
	width:25%;
	font-size: 0.8em;
	border-radius: 5px;
	padding:5px 0;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	justify-content: center;
  align-items: center;
}

#main .form_k_box .form_k_box_button .green_button{
	background-color: #00796B;
	border:none;
	color:white;
	margin:5px;
	width:25%;
	border-radius: 5px;
	padding:10px 0;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	justify-content: center;
  align-items: center;
}


#main .form_k_box .table_login{
	width:500px;
	border-collapse: collapse;
	margin:0 auto;
	font-size: 0.9em;
}

#main .form_k_box .table_login th{
	width:30%;
	background-color: #B2DFDB;
	border-bottom:solid 1px #fff;
}

#main .form_k_box .table_login td{
	width:70%;
}

#main .form_k_box .table_login td input{
	width: 100%;
	padding:5px;
	border-radius: 2px;
	border:solid 1px #BDBDBD;
}


/*ユーザー一覧*/

#main .user_list .search_box{
		width:900px;
		margin:0 auto;
		border-radius: 5px;
		padding:10px 5px;
		box-sizing: border-box;
		font-size: 0.9em;
		background-color: #E0F2F1;
	}

#main .user_list .search_box table{
	width:700px;
	margin:0 auto;
}


#main .user_list .search_box table th{
	width:200px;
	text-align: right;
}

#main .user_list .search_box table td .name{
	width:300px;
	padding:5px;
	border-radius: 3px;
	border:solid 1px #ccc;
}

#main .user_list .search_box table td .shubetsu{
	width:150px;
	padding:5px;
	border-radius: 3px;
	border:solid 1px #ccc;
}

#main .user_list .search_box table td input[type=button]{
	width:100px;
	border-radius: 5px;
	background-color:#00796B;
	color:#fff;
	font-weight: bold;
	border: none;
	cursor: pointer;
	padding:10px 0;
}


#main .user_list .entry{
	width: 900px;
	margin: 0 auto;
	text-align: right;
	padding:20px 0;
}

#main .user_list .entry input{
	width:90px;
	margin:0 5px;
	padding:5px 0;
	border-radius: 3px;
	border:none;
	cursor: pointer;
	background-color: #616161;
	color: white;
}

#main .user_list .condition{
	width:900px;
	margin: 0 auto;
	padding:20px 0 20px;
}

#main .user_list .condition table{
	width:100%;
	font-size: 0.9em;
}

#main .user_list .condition table td{
	width:25%;
	text-align: center;
}

#main .user_list .condition table td a i{
	padding:0 2px;
	color: #00695C;
	font-weight: bold;
	font-size: 1.1em;
}

#main .user_list .condition table td select{
	border:solid 1px #9E9E9E;
	padding:2px;
	border-radius: 3px;
}

#main .user_list .condition table .left{
	text-align: left;
}
#main .user_list .condition table .right{
	text-align: right;
}

#main .user_list .member_list{
	width: 900px;
	margin:0 auto;
}

#main .user_list .member_list table{
	width: 100%;
	border-collapse: collapse;
	font-size: 0.9em;
	border: solid 1px #E0F2F1;
}

#main .user_list .member_list table th{
	background-color: #00695C;
	color:#fff;
	font-weight: normal;
	padding:5px;
	box-sizing: border-box;
	border: solid 1px #E0F2F1;
	width: 25%;
}

#main .user_list .member_list table td{
	padding:5px 5px;
	box-sizing: border-box;
}
#main .user_list .member_list table .center{
	text-align: center;
}

#main .user_list .member_list table td input{
	width:90px;
	margin:0 5px;
	padding:5px 0;
	border-radius: 3px;
	border:none;
	cursor: pointer;
	background-color: #616161;
	color: white;
}

#main .user_list .member_list table td .edit{
	background-color:  #00796B;
}


#main .user_list .member_list table tr:nth-child(odd){
	background-color: #F5F5F5;

}

/*ユーザー登録*/

#main .entry_form .search_box table{
	width:700px;
	margin:0 auto;
}



/*予約登録*/

#main .reserve_entry h2{
	text-align: center;
	font-size: 1.1em;
}
#main .reserve_entry .change_place{
	font-weight: bold;
}

#main .reserve_entry p{
	text-align: center;
	margin:10px 0;
	font-size: 0.9em;
}

#main .reserve_entry .number{
	font-size: 1em;
	margin:30px 0;
	font-weight: bold;

}

#main .reserve_entry .entry_table{
	width: 900px;
	margin:0 auto;
	padding:15px 0;
}

#main .reserve_entry  .entry_table table{
	width: 100%;
	border-collapse: collapse;
	font-size: 0.9em;
	border: solid 1px #E0F2F1;
	box-sizing: border-box;
}

#main .reserve_entry  .entry_table table th{
	background-color:  #00695C;
	color:#fff;
	font-weight: normal;
	padding:5px;
	box-sizing: border-box;
	border: solid 1px #E0E0E0;
	width : -webkit-calc(100% / 6) ;
	width : calc(100% / 6) ;
}

#main .reserve_entry  .entry_table table td{
	box-sizing: border-box;
	border: solid 1px #E0E0E0;
	box-sizing: border-box;
	padding:5px;
}


#main .reserve_entry  .entry_table table .center{
	text-align: center;
}


#main .reserve_entry  .entry_table table input{
	padding:5px;
	border-radius: 3px;
	margin:0 2px;
	box-sizing: border-box;
	border:solid 1px #ccc;
}

#main .reserve_entry  .entry_table table select{
	padding:5px;
	border-radius: 3px;
	margin:0 2px;
	box-sizing: border-box;
	border:solid 1px #ccc;
	width:250px;
}

#main .reserve_entry  .entry_table table textarea{
	padding:5px;
	border-radius: 3px;
	margin:0 2px;
	box-sizing: border-box;
	border:solid 1px #ccc;
	width:550px;
}


#main .reserve_entry  .entry_table td input[type=button]{
	background-color: #00695C;
	padding:5px;
	box-sizing: border-box;
	width:80px;
	color:#fff;
	border:none;
	border-radius: 3px;
	cursor: pointer;
}



#main .reserve_entry  .entry_table tr:nth-child(odd){
		background-color: #F5F5F5;
	}

#main .reserve_entry  .entry_table  table .input_s{
		width:100px;
	}

#main .reserve_entry  .entry_table  table .select_s{
			width:100px;
		}

#main .reserve_entry  .entry_table table .input_m{
		width:200px;
	}

#main .reserve_entry  .entry_table table .input_l{
		width:400px;
	}

#main .reserve_entry  .entry_table table .bottom5{
		margin-bottom:5px;
	}



#main .reserve_entry  .form_k_box_button{
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		width: 100%;
		padding:10px;
		box-sizing: border-box;
		margin-top:15px;
	}


#main .reserve_entry .form_k_box_button .green_button{
		background-color: #00796B;
		border:none;
		color:white;
		margin:5px;
		width:25%;
		border-radius: 5px;
		padding:10px 0;
		text-align: center;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
		justify-content: center;
	  align-items: center;
	}


#main .reserve_entry .form_k_box_button .red_button{
			background-color: #b71c1c;
			border:none;
			color:white;
			margin:5px;
			width:25%;
			border-radius: 5px;
			padding:10px 0;
			text-align: center;
			display: -webkit-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
			-webkit-box-align: center;
			-ms-flex-align: center;
			-webkit-align-items: center;
			align-items: center;
			justify-content: center;
		  align-items: center;
		}


#main .reserve_entry .form_k_box_button .clear_button{
			background-color: #616161;
			border:none;
			color:white;
			margin:5px;
			width:25%;
			border-radius: 5px;
			padding:10px 0;
			text-align: center;
			display: -webkit-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
			-webkit-box-align: center;
			-ms-flex-align: center;
			-webkit-align-items: center;
			align-items: center;
			justify-content: center;
		  align-items: center;
		}



#main .reserve_entry  .form_k_box_button .grey_button{
		background-color: #E0E0E0;
		border:none;
		margin:5px;
		width:25%;
		font-size: 0.8em;
		border-radius: 5px;
		padding:5px 0;
		text-align: center;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
		justify-content: center;
	  align-items: center;
	}



/*予約照会　施設*/

#main .change_place{
	width:900px;
	margin: 0 auto;
	text-align: left;
	margin-bottom:10px;
}

#main .change_place select{
	border:solid 1px #9E9E9E;
	padding:4px;
	width:240px;
	margin-left: 2px;
	border-radius: 3px;
}

#main .yoyaku_detail .change_place{
	font-weight: bold;
	border-left:solid 2px #26A69A;
	padding-left: 5px;
}

#main .yoyaku_edit .change_place{
	font-weight: bold;
	border-left:solid 2px #26A69A;
	padding-left: 5px;
}


/*予約照会　月別*/

#main .yoyaku_month h2{
	text-align: center;
	font-size: 1.1em;
}

#main .yoyaku_month .condition{
	width:900px;
	margin: 0 auto;
	padding:20px 0 20px;
}

#main .yoyaku_month .condition table{
	width:100%;
	font-size: 0.9em;
}

#main  .yoyaku_month .condition table td{
	width:25%;
	text-align: center;
}
#main  .yoyaku_month .condition table .button a{
	background-color: #00695C;
	color: white;
	padding:4px 20px;
	font-size: 1em;
	border-radius: 3px;

}

#main .yoyaku_month .condition table td a i{
	padding:0 2px;
	color: #00695C;
	font-weight: bold;
	font-size: 1.1em;
}

#main .yoyaku_month .condition table td select{
	border:solid 1px #9E9E9E;
	padding:2px;
	border-radius: 3px;
}

#main .yoyaku_month .condition table .left{
	text-align: left;
}
#main .yoyaku_month .condition table .right{
	text-align: right;
}

#main .yoyaku_month .calender{
	width: 900px;
	margin:0 auto;
}

#main .yoyaku_month .calender table{
	width: 100%;
	border-collapse: collapse;
	font-size: 0.9em;
	border: solid 1px #E0F2F1;
}

#main .yoyaku_month .calender table th{
	background-color: #607D8B;
	color:#fff;
	font-weight: normal;
	padding:5px;
	box-sizing: border-box;
	border: solid 1px #E0E0E0;
	width : calc(100% / 7) ;
}

#main .yoyaku_month .calender table .red{
	background-color: #f44336;
}
#main .yoyaku_month .calender table .blue{
	background-color: #3F51B5;
}

#main .yoyaku_month .calender table td{
	box-sizing: border-box;
	border: solid 1px #E0E0E0;
	text-align: center;
	font-weight: bold;
	font-size: 1em;
}

#main .yoyaku_month .calender table td span{
	display: block;
	font-weight: normal;
	margin-top:5px;
	height:15px;
}

#main .yoyaku_month .calender table td a{
	width: 100%;
	display: block;
	height: 100%;
	padding:15px 0;
}

#main .yoyaku_month .calender table td a:hover{
	background-color: #EEEEEE;
}

#main .yoyaku_month .calender table .sunday{
	background-color: #ffebee;
}

#main .yoyaku_month .calender table .saturday{
	background-color: #E3F2FD;
}

#main .yoyaku_month .calender table .n_m{
	background-color: #F5F5F5;

}



/*予約照会　週別*/

#main .yoyaku_week h2{
	text-align: center;
	font-size: 1.1em;
}

#main .yoyaku_week .condition{
	width:900px;
	margin: 0 auto;
	padding:20px 0 20px;
}

#main .yoyaku_week .condition table{
	width:100%;
	font-size: 0.9em;
}

#main  .yoyaku_week .condition table td{
	width : calc(100% / 3) ;
	text-align: center;
}
#main  .yoyaku_week .condition table .button a{
	background-color: #00695C;
	color: white;
	padding:4px 20px;
	font-size: 1em;
	border-radius: 3px;

}

#main .yoyaku_week .condition table td a i{
	padding:0 2px;
	color: #00695C;
	font-weight: bold;
	font-size: 1.1em;
}

#main .yoyaku_week .condition table td select{
	border:solid 1px #9E9E9E;
	padding:2px;
	border-radius: 3px;
}

#main .yoyaku_week .condition table .left{
	text-align: left;
}
#main .yoyaku_week .condition table .right{
	text-align: right;
}

#main .yoyaku_week .calender{
	width: 900px;
	margin:0 auto;
}

#main .yoyaku_week .calender table{
	width: 100%;
	border-collapse: collapse;
	font-size: 0.9em;
	border: solid 1px #E0F2F1;
}

#main .yoyaku_week .calender table th{
	background-color: #607D8B;
	color:#fff;
	font-weight: normal;
	padding:5px;
	box-sizing: border-box;
	border: solid 1px #E0E0E0;
	width : calc(100% / 8) ;
}

#main .yoyaku_week .calender table .red{
	background-color: #f44336;
}
#main .yoyaku_week .calender table .blue{
	background-color: #3F51B5;
}

#main .yoyaku_week .calender table td{
	box-sizing: border-box;
	border: solid 1px #E0E0E0;
	text-align: center;
	font-weight: bold;
	font-size: 1em;
}

#main .yoyaku_week .calender table td span{
	display: block;
	font-weight: normal;
	margin-top:5px;
	height:15px;
}

#main .yoyaku_week .calender table td a{
	width: 100%;
	display: block;
	height: 100%;
	padding:15px 0;
}

#main .yoyaku_week .calender table td a:hover{
	color:#00897B;
}


#main .yoyaku_week .calender table .sunday{
	background-color: #ffebee;
}

#main .yoyaku_week .calender table .saturday{
	background-color: #E3F2FD;
}

#main .yoyaku_week .calender table .n_m{
	background-color: #F5F5F5;

}


/*予約照会　日別*/

#main .yoyaku_day h2{
	text-align: center;
	font-size: 1.1em;
}

#main .yoyaku_day .condition{
	width:900px;
	margin: 0 auto;
	padding:20px 0 20px;
}

#main .yoyaku_day .condition table{
	width:100%;
	font-size: 0.9em;
}

#main  .yoyaku_day .condition table td{
	width: cals(100%/3);
	text-align: center;
}
#main  .yoyaku_day .condition table .button a{
	background-color: #00695C;
	color: white;
	padding:4px 20px;
	font-size: 1em;
	border-radius: 3px;

}

#main  .yoyaku_day .condition table td a i{
	padding:0 2px;
	color: #00695C;
	font-weight: bold;
	font-size: 1.1em;
}

#main  .yoyaku_day .condition table td select{
	border:solid 1px #9E9E9E;
	padding:2px;
	border-radius: 3px;
}

#main  .yoyaku_day .condition table .left{
	text-align: left;
}
#main  .yoyaku_day .condition table .right{
	text-align: right;
}


#main  .yoyaku_day  .calender{
	width: 900px;
	margin:0 auto;
}

#main  .yoyaku_day  .calender table{
	width: 100%;
	border-collapse: collapse;
	font-size: 0.9em;
	border: solid 1px #E0F2F1;
}

#main  .yoyaku_day  .calender table th{
	background-color: #607D8B;
	color:#fff;
	font-weight: normal;
	padding:5px;
	box-sizing: border-box;
	border: solid 1px #E0E0E0;
	width : calc(100% / 3) ;
}



#main  .yoyaku_day  .calender table td{
	box-sizing: border-box;
	border: solid 1px #E0E0E0;
	text-align: center;
	font-weight: bold;
	font-size: 1em;
}

#main  .yoyaku_day  .calender table td span{
	display: block;
	font-weight: normal;
	margin-top:5px;
	height:15px;
}

#main  .yoyaku_day  .calender table td a{
	width: 100%;
	display: block;
	height: 100%;
	padding:15px 0;
}

#main  .yoyaku_day  .calender table td a:hover{
	background-color: #E0F2F1;
}



/*予約照会　詳細*/

#main .yoyaku_detail h2{
	text-align: center;
	font-size: 1.1em;
}

#main .yoyaku_detail .condition{
	width:900px;
	margin: 0 auto;
	padding:20px 0 20px;
}

#main .yoyaku_detail .condition table{
	width:100%;
	font-size: 0.9em;
}

#main .yoyaku_detail .condition table td{
	width: cals(100%/5);
	text-align: center;
}

#main .yoyaku_detail2 .condition table td{
	width: cals(100%/3);
	text-align: center;
}

#main .yoyaku_detail .condition table .button a{
	background-color: #00695C;
	color: white;
	padding:4px 20px;
	font-size: 1em;
	border-radius: 3px;

}

#main .yoyaku_detail .condition table td a i{
	padding:0 2px;
	color: #00695C;
	font-weight: bold;
	font-size: 1.1em;
}

#main .yoyaku_detail .condition table td select{
	border:solid 1px #9E9E9E;
	padding:2px;
	border-radius: 3px;
}

#main .yoyaku_detail .condition table .left{
	text-align: left;
}

#main .yoyaku_detail .condition table .right{
	text-align: right;
}

#main .yoyaku_detail  .calender{
	width: 900px;
	margin:0 auto;
}

#main .yoyaku_detail  .calender table{
	width: 100%;
	border-collapse: collapse;
	font-size: 0.9em;
	border: solid 1px #E0F2F1;
	box-sizing: border-box;
}

#main .yoyaku_detail  .calender table th{
	background-color:  #00695C;
	color:#fff;
	font-weight: normal;
	padding:5px;
	box-sizing: border-box;
	border: solid 1px #E0E0E0;
	width : -webkit-calc(100% / 6) ;
	width : calc(100% / 6) ;
}

#main .yoyaku_detail  .calender table td{
	box-sizing: border-box;
	border: solid 1px #E0E0E0;
	box-sizing: border-box;
	padding:5px;
}


#main .yoyaku_detail  .calender table .center{
	text-align: center;
}

#main .yoyaku_detail  .calender table td input[type=button]{
	background-color: #00695C;
	padding:5px;
	box-sizing: border-box;
	width:80px;
	color:#fff;
	border:none;
	border-radius: 3px;
	cursor: pointer;
}

#main .yoyaku_detail  .calender table tr:nth-child(odd){
		background-color: #F5F5F5;
	}


#main .yoyaku_detail  .form_k_box_button{
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		width: 100%;
		padding:10px;
		box-sizing: border-box;
		margin-top:15px;
	}


#main .yoyaku_detail .form_k_box_button .green_button{
		background-color: #00796B;
		border:none;
		color:white;
		margin:5px;
		width:25%;
		border-radius: 5px;
		padding:10px 0;
		text-align: center;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
		justify-content: center;
	  align-items: center;
	}


	#main .yoyaku_detail .form_k_box_button .red_button{
			background-color: #b71c1c;
			border:none;
			color:white;
			margin:5px;
			width:25%;
			border-radius: 5px;
			padding:10px 0;
			text-align: center;
			display: -webkit-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
			-webkit-box-align: center;
			-ms-flex-align: center;
			-webkit-align-items: center;
			align-items: center;
			justify-content: center;
		  align-items: center;
		}


#main .yoyaku_detail .form_k_box_button .clear_button{
			background-color: #616161;
			border:none;
			color:white;
			margin:5px;
			width:25%;
			border-radius: 5px;
			padding:10px 0;
			text-align: center;
			display: -webkit-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
			-webkit-box-align: center;
			-ms-flex-align: center;
			-webkit-align-items: center;
			align-items: center;
			justify-content: center;
		  align-items: center;
		}



#main .yoyaku_detail  .form_k_box_button .grey_button{
		background-color: #E0E0E0;
		border:none;
		margin:5px;
		width:25%;
		font-size: 0.8em;
		border-radius: 5px;
		padding:5px 0;
		text-align: center;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
		justify-content: center;
	  align-items: center;
	}

	/*予約変更*/

	#main .reserve_change .search_box{
			width:900px;
			margin:0 auto;
			border-radius: 5px;
			padding:10px 5px;
			box-sizing: border-box;
			font-size: 0.9em;
			background-color: #E0F2F1;
		}

	#main .reserve_change .search_box table{
		width:700px;
		margin:0 auto;
	}


	#main .reserve_change .search_box table th{
		width:120px;
		text-align: right;
	}

	#main .reserve_change .search_box table td .no{
		width:120px;
		padding:5px;
		border-radius: 3px;
		border:solid 1px #ccc;
	}

	#main .reserve_change .search_box table td .name{
		width:160px;
		padding:5px;
		border-radius: 3px;
		border:solid 1px #ccc;
	}

	#main .reserve_change .search_box table td select{
		width:171px;
		padding:5px;
		border-radius: 3px;
		border:solid 1px #ccc;
	}

	#main .reserve_change .search_box table td input[type=button]{
		width:100px;
		border-radius: 5px;
		background-color:#00796B;
		color:#fff;
		font-weight: bold;
		border: none;
		cursor: pointer;
		padding:10px 0;
	}

	#main .reserve_change .condition{
		width:900px;
		margin: 0 auto;
		padding:20px 0 20px;
	}

	#main .reserve_change .condition table{
		width:100%;
		font-size: 0.9em;
	}

	#main .reserve_change .condition table td{
		width:25%;
		text-align: center;
	}

	#main .reserve_change .condition table td a i{
		padding:0 2px;
		color: #00695C;
		font-weight: bold;
		font-size: 1.1em;
	}

	#main .reserve_change .condition table td select{
		border:solid 1px #9E9E9E;
		padding:2px;
		border-radius: 3px;
	}

	#main .reserve_change .condition table .left{
		text-align: left;
	}
	#main .reserve_change .condition table .right{
		text-align: right;
	}


	#main .reserve_change .user_list{
		width: 900px;
		margin:0 auto;
	}

	#main .reserve_change .user_list table{
		width: 100%;
		border-collapse: collapse;
		font-size: 0.9em;
		border: solid 1px #E0F2F1;
		box-sizing: border-box;
	}

	#main .reserve_change .user_list table th{
		background-color:  #00695C;
		color:#fff;
		font-weight: normal;
		padding:5px;
		box-sizing: border-box;
		border: solid 1px #E0E0E0;
		width : -webkit-calc(100% / 7) ;
		width : calc(100% / 7) ;
	}

	#main .reserve_change .user_list table td{
		box-sizing: border-box;
		border: solid 1px #E0E0E0;
		box-sizing: border-box;
		padding:5px;
	}

	#main .reserve_change .user_list table .center{
		text-align: center;
	}

	#main .reserve_change .user_list table td input{
		background-color: #00695C;
		padding:5px;
		box-sizing: border-box;
		width:80px;
		color:#fff;
		border:none;
		border-radius: 3px;
		cursor: pointer;
	}

	#main .reserve_change .user_list table tr:nth-child(odd){
			background-color: #F5F5F5;
		}


/*予約変更　Edit*/

#main .yoyaku_edit p{
	text-align: center;
	margin:10px 0;
	font-size: 0.9em;
}
#main .yoyaku_edit .condition2{
	width:900px;
	margin: 0 auto;
	padding:20px 0 20px;
}

#main .yoyaku_edit .condition2 table{
	width:100%;
	font-size: 0.9em;
}

#main .yoyaku_edit .condition2 table td{
	width: cals(100%/3);
	text-align: center;
}
#main .yoyaku_edit .condition2 table .button a{
	background-color: #00695C;
	color: white;
	padding:4px 20px;
	font-size: 1em;
	border-radius: 3px;

}

#main .yoyaku_edit .condition2 table td a i{
	padding:0 2px;
	color: #00695C;
	font-weight: bold;
	font-size: 1.1em;
}

#main .yoyaku_edit .condition2 table td select{
	border:solid 1px #9E9E9E;
	padding:2px;
	border-radius: 3px;
}

#main .yoyaku_edit .condition2 table .left{
	text-align: left;
}
#main .yoyaku_edit .condition2 table .right{
	text-align: right;
}




#main .yoyaku_edit .calender2{
	width: 900px;
	margin:0 auto;
}

#main .yoyaku_edit .calender2 table{
	width: 100%;
	border-collapse: collapse;
	font-size: 0.9em;
	border: solid 1px #E0F2F1;
}

#main .yoyaku_edit .calender2 table th{
	background-color: #607D8B;
	color:#fff;
	font-weight: normal;
	padding:5px;
	box-sizing: border-box;
	border: solid 1px #E0E0E0;
	width : calc(100% / 4) ;
}



#main .yoyaku_edit .calender2 table td{
	box-sizing: border-box;
	border: solid 1px #E0E0E0;
	text-align: center;
	font-weight: bold;
	font-size: 1em;
}

#main .yoyaku_edit .calender2 table td span{
	display: block;
	font-weight: normal;
	margin-top:5px;
	height:15px;
}

#main .yoyaku_edit .calender2 table td a{
	width: 100%;
	display: block;
	height: 100%;
	padding:15px 0;
}

#main .yoyaku_edit .calender2 table td a:hover{
	background-color: #E0F2F1;
}



#main .yoyaku_edit .calender table input{
	padding:5px;
	border-radius: 3px;
	margin:0 2px;
	box-sizing: border-box;
	border:solid 1px #ccc;
}

#main .yoyaku_edit .calender table select{
	padding:5px;
	border-radius: 3px;
	margin:0 2px;
	box-sizing: border-box;
	border:solid 1px #ccc;
}

#main .yoyaku_edit .calender table .input_s{
	width:100px;
}

#main .yoyaku_edit .calender table .input_m{
	width:200px;
}

#main .yoyaku_edit .calender table .input_l{
	width:300px;
}

#main .yoyaku_edit .calender table .bottom5{
	margin-bottom:5px;
}

#main .yoyaku_edit .calender table textarea{
	padding:5px;
	border-radius: 3px;
	border:solid 1px #ccc;
	width:450px;
	height:100px;
}

/*ダウンロード*/

#main .reserve_dl .search_box table td .date{
	width:140px;
	padding:5px 3px ;
	border-radius: 3px;
	border:solid 1px #ccc;
}



#main .reserve_dl .form_k_box_button{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	padding:10px;
	box-sizing: border-box;
	margin-bottom:15px;
	margin-top:15px;
}

#main .reserve_dl .form_k_box_button .green_button{
	background-color: #00796B;
	border:none;
	color:white;
	margin:5px;
	width:25%;
	border-radius: 5px;
	padding:10px 0;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	justify-content: center;
  align-items: center;
}



/*パスワード*/

#main .password h2{
	text-align: center;
	font-size: 1.1em;
}


#main .password p{
	text-align: center;
	margin:10px 0;
	font-size: 0.9em;
}

#main .password .entry_table{
	width: 500px;
	margin:0 auto;
	padding:15px 0;
}

#main .password .entry_table table{
	width: 100%;
	border-collapse: collapse;
	font-size: 0.9em;
	border: solid 1px #E0F2F1;
	box-sizing: border-box;
}

#main .password .entry_table table th{
	background-color:  #00695C;
	color:#fff;
	font-weight: normal;
	padding:5px;
	box-sizing: border-box;
	border: solid 1px #E0E0E0;
	width:150px;
}

#main .password  .entry_table table td{
	box-sizing: border-box;
	border: solid 1px #E0E0E0;
	box-sizing: border-box;
	padding:5px;
}

#main .password  .entry_table table input{
	padding:5px;
	border-radius: 3px;
	margin:0 2px;
	box-sizing: border-box;
	border:solid 1px #ccc;
	width:100%;
}

#main .password  .entry_table table .bottom5{
		margin-bottom:5px;
	}

#main .password  .form_k_box_button{
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		width: 100%;
		padding:10px;
		box-sizing: border-box;
		margin-top:15px;
	}


#main .password  .form_k_box_button .green_button{
		background-color: #00796B;
		border:none;
		color:white;
		margin:5px;
		width:25%;
		border-radius: 5px;
		padding:10px 0;
		text-align: center;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
		justify-content: center;
	  align-items: center;
	}


#main .password .form_k_box_button .clear_button{
			background-color: #616161;
			border:none;
			color:white;
			margin:5px;
			width:25%;
			border-radius: 5px;
			padding:10px 0;
			text-align: center;
			display: -webkit-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
			-webkit-box-align: center;
			-ms-flex-align: center;
			-webkit-align-items: center;
			align-items: center;
			justify-content: center;
		  align-items: center;
		}




/*ログ操作*/

#main .user_log .search_box{
		width:900px;
		margin:0 auto;
		border-radius: 5px;
		padding:10px 5px;
		box-sizing: border-box;
		font-size: 0.9em;
		background-color: #E0F2F1;
	}

#main .user_log .search_box table{
	width:700px;
	margin:0 auto;
}


#main .user_log .search_box table th{
	width:200px;
	text-align: right;
}

#main .user_log .search_box table td .date{
	width:120px;
	padding:3px;
	border-radius: 3px;
	border:solid 1px #ccc;
}

#main .user_log .search_box table td .member{
	width:150px;
	padding:5px;
	border-radius: 3px;
	border:solid 1px #ccc;
}

#main .user_log .search_box table td input[type=button]{
	width:100px;
	border-radius: 5px;
	background-color:#00796B;
	color:#fff;
	font-weight: bold;
	border: none;
	cursor: pointer;
	padding:10px 0;
}


#main .user_log .condition{
	width:900px;
	margin: 0 auto;
	padding:20px 0 20px;
}

#main .user_log .condition table{
	width:100%;
	font-size: 0.9em;
}

#main  .user_log .condition table td{
	width:25%;
	text-align: center;
}

#main .user_log .condition table td a i{
	padding:0 2px;
	color: #00695C;
	font-weight: bold;
	font-size: 1.1em;
}

#main .user_log .condition table td select{
	border:solid 1px #9E9E9E;
	padding:2px;
	border-radius: 3px;
}

#main .user_log .condition table .left{
	text-align: left;
}
#main .user_log .condition table .right{
	text-align: right;
}

#main .user_log .member_list{
	width: 900px;
	margin:0 auto;
}

#main .user_log .member_list table{
	width: 100%;
	border-collapse: collapse;
	font-size: 0.9em;
	border: solid 1px #E0F2F1;
}

#main .user_log .member_list table th{
	background-color: #00695C;
	color:#fff;
	font-weight: normal;
	padding:5px;
	box-sizing: border-box;
	border: solid 1px #E0F2F1;
	width: 25%;
}

#main .user_log .member_list table td{
	padding:5px 5px;
	box-sizing: border-box;
	border: solid 1px #E0F2F1;
}

#main .user_log .member_list table tr:nth-child(odd){
	background-color: #F5F5F5;

}


/*メニュー施設マスタ*/

#main  .menu_facility p{
	margin:10px 0;
	text-align: center;
}

#main  .menu_facility .search_box{
		width:900px;
		margin:0 auto;
		border-radius: 5px;
		padding:10px 5px;
		box-sizing: border-box;
		font-size: 0.9em;
		background-color: #E0F2F1;
	}

#main  .menu_facility .search_box table{
	width:700px;
	margin:0 auto;
}


#main  .menu_facility .search_box table th{
	width:80px;
	text-align: right;
}

#main  .menu_facility .search_box select{
	width:350px;
	padding:5px;
	border-radius: 3px;
	border:solid 1px #ccc;
}

#main  .menu_facility .search_box td input[type=button]{
	width:100px;
	border-radius: 5px;
	background-color:#00796B;
	color:#fff;
	font-weight: bold;
	border: none;
	cursor: pointer;
	padding:10px 0;
}


#main  .menu_facility .entry{
	width: 900px;
	margin: 0 auto;
	text-align: right;
	padding:20px 0;
}

#main  .menu_facility .entry input{
	width:90px;
	margin:0 5px;
	padding:5px 0;
	border-radius: 3px;
	border:none;
	cursor: pointer;
	background-color: #616161;
	color: white;
}


#main  .menu_facility .condition{
	width:900px;
	margin: 0 auto;
	padding:20px 0 20px;
}

#main  .menu_facility .condition table{
	width:100%;
	font-size: 0.9em;
}

#main  .menu_facility .condition table td{
	width:25%;
	text-align: center;
}

#main  .menu_facility .condition table td a i{
	padding:0 2px;
	color: #00695C;
	font-weight: bold;
	font-size: 1.1em;
}

#main  .menu_facility .condition table td select{
	border:solid 1px #9E9E9E;
	padding:2px;
	border-radius: 3px;
}

#main  .menu_facility .condition table .left{
	text-align: left;
}
#main  .menu_facility .condition table .right{
	text-align: right;
}

#main  .menu_facility .facility_list, #main  .menu_facility .facility_list2{
	width: 900px;
	margin:0 auto;
}

#main  .menu_facility .facility_list table, #main  .menu_facility .facility_list2 table{
	width: 100%;
	border-collapse: collapse;
	font-size: 0.9em;
	border: solid 1px #E0F2F1;
}

#main  .menu_facility .facility_list table th, #main  .menu_facility .facility_list2 table th{
	background-color: #00695C;
	color:#fff;
	font-weight: normal;
	padding:5px;
	box-sizing: border-box;
	border: solid 1px #E0F2F1;
}

#main  .menu_facility .facility_list2 table th{
	width:20%;
	text-align: left;
}

#main  .menu_facility .facility_list .checkbox{
	width:50px;
}

#main  .menu_facility .facility_list table .button_box{
	width:50% !important;
}


#main  .menu_facility .facility_list table .center{
	text-align: center;
}

#main  .menu_facility .facility_list table input[type=button]{
	width:100px;
	border-radius: 5px;
	background-color:#00796B;
	color:#fff;
	font-weight: bold;
	border: none;
	cursor: pointer;
	padding:5px 0;
	margin: 0 5px;
}



#main  .menu_facility .facility_list table .red_button{
	background-color: #b71c1c !important;
}



#main  .menu_facility .facility_list table td, #main  .menu_facility .facility_list2 table td{
	padding:5px 5px;
	box-sizing: border-box;
	border: solid 1px #E0F2F1;
}

#main  .menu_facility .facility_list2 table td input{
	padding:5px;
	border-radius: 3px;
	margin:0 2px;
	box-sizing: border-box;
	border:solid 1px #ccc;
	width:300px;
}

#main  .menu_facility .facility_list2 table td select{
	padding:5px;
	border-radius: 3px;
	margin:0 2px;
	box-sizing: border-box;
	border:solid 1px #ccc;
	width:100px;
}


#main  .menu_facility .facility_list2 table td .place{
	width:300px;
}

#main  .menu_facility .facility_list2 table td textarea{
	padding:5px;
	border-radius: 3px;
	margin:0 2px;
	box-sizing: border-box;
	border:solid 1px #ccc;
	width:550px;
	height:150px;
}




#main  .menu_facility .facility_list table tr:nth-child(odd), #main  .menu_facility .facility_list2 table tr:nth-child(odd){
	background-color: #F5F5F5;

}




#main  .menu_facility .form_k_box_button{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	padding:10px;
	box-sizing: border-box;
	margin-bottom:15px;
	margin-top:15px;
}


#main  .menu_facility .form_k_box_button .green_button{
	background-color: #00796B;
	border:none;
	color:white;
	margin:5px;
	width:25%;
	border-radius: 5px;
	padding:10px 0;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	justify-content: center;
  align-items: center;
	cursor: pointer;
}

#main  .menu_facility .form_k_box_button .red_button{
	background-color: #b71c1c;
	border:none;
	color:white;
	margin:5px;
	width:25%;
	border-radius: 5px;
	padding:10px 0;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	justify-content: center;
  align-items: center;
	cursor: pointer;
}

#main  .menu_facility .form_k_box_button .clear_button{
	background-color: #616161;
	border:none;
	color:white;
	margin:5px;
	width:25%;
	border-radius: 5px;
	padding:10px 0;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	justify-content: center;
  align-items: center;
	cursor: pointer;
}


#main  .menu_facility .form_k_box_button .grey_button{
	background-color: #E0E0E0;
	border:none;
	margin:5px;
	width:25%;
	font-size: 0.8em;
	border-radius: 5px;
	padding:5px 0;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	justify-content: center;
  align-items: center;
}



footer{
	background-color: #00796B;
	padding:0;
	margin:0;
}

footer p{
	font-size: 0.8em;
	text-align: center;
	padding:8px 0;
	margin: 0;
	color: #fff;
}






@media print{

  header{
		display: none !important;
	}
	.fixed{
		display: none;
	}

}
